MINOVAES - PRODUCT - Bug #1106

Search Menu
05/09/2022 03:15 PM - Saswanto Tampan

Status: Revise Start date: 05/09/2022
Priority: Normal Due date:
Assignee: Saswanto Tampan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 05/09/2022 03:21 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

PERUBAHAN PADA FOLDER Ul scripts
dan

penambahan pada Ul page
.../.Themes/Default/assets/js/app.js

NOTE:

//saswanto 9Mei2022 Search menu START
TO

/Isaswanto 9Mei2022 Search menu END

#2 - 09/13/2022 04:50 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

Mang Wanto,
untuk search menu baru sampai level folder di atas saja ya?
Apakah bisa untuk menu?2 yg ada di aplikasi? menggunakan keywords yg sesuai dgn nama menu yg diisi pd field search?
